<template>
  <div id="app">
    <toolbar />
    <checkboxes />
  </div>
</template>

<script>
import checkboxes from '@/components/checkbox';
import toolbar from '@/components/toolbar';
export default {
  name: 'App',
  components: { checkboxes, toolbar },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
